Subject: [os2genau_digest] No. 227
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 10 Dec 2001 01:00:00 +1100 (EDT)

Date:- 10 December 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

Date: Sun, 09 Dec 2001 20:14:11 +0930
From: Leigh Bunting <vh_gdnatinternode.on dot net>
Subject: [os2genau] IBM Device Driver Page

Guys,

Any idea with this page has gone? The previous URL was:

http://www.software.ibm dot com/os/warp/downloads/

--
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

2==============================================

Date: Sun, 09 Dec 2001 21:02:02 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Device Driver Page

The Address is correct - it worked OK yesterday for me. 
I suspect the server may simply be down for maintenance,
I suggest you try again tomorrow.

Cheers/2
Ed.

Leigh Bunting wrote:
> 
> Guys,
> 
> Any idea with this page has gone? The previous URL was:
> 
> http://www.software.ibm dot com/os/warp/downloads/
> 
> --
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
> 

3==============================================

Date: Sun, 09 Dec 2001 21:03:30 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Device Driver Page

Aha - found it - Direct link is:-

http://www-4.ibm dot com/software/os/warp/downloads/

Leigh Bunting wrote:
> 
> Guys,
> 
> Any idea with this page has gone? The previous URL was:
> 
> http://www.software.ibm dot com/os/warp/downloads/
> 
> --
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
> 

4==============================================

Date: Sun, 09 Dec 2001 20:28:32 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] IBM Device Driver Page

gone with - the wind?

or perhaps a downed server?

I'll chase over the next day or so leigh

cheers/2

greg

Leigh Bunting wrote:

> Guys,
>
> Any idea with this page has gone? The previous URL was:
>
> http://www.software.ibm dot com/os/warp/downloads/
>
> --
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
>

5==============================================

Date: Sun, 09 Dec 2001 20:33:24 +0930
From: Leigh Bunting <vh_gdnatinternode.on dot net>
Subject: Re: [os2genau] Interesting bandwith tester

46.6Kbps

Ed Durrant wrote:

> Checkout this site
>
> http://www.activeenzymes dot com dot au/bandwidth/
>
> Interestingly enough I get different values depending which
> browser I use.
>
>
> I'd be interested what others find.

--
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

6==============================================

Date: Sun, 09 Dec 2001 20:53:14 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] Interesting bandwith tester

13.8... vvveeerrryyy sssssslllllllllooooooowwwwwww

Ed Durrant wrote:

> Checkout this site
>
> http://www.activeenzymes dot com dot au/bandwidth/
>
> Interestingly enough I get different values depending which
> browser I use.
>
> If I use Netscape 4.61 I get 1.6 MB/S
>
> If I Use Mozilla 0.96 however, I get 2.2 MB/S reported
>
> Using Opera just give garbage (probably lack of JAVA Support).
>
> Would this suggest that Mozilla is about a quarter faster than netscape
> now ?
>
> I'd be interested what others find.
>
> Cheers/2
>
> Ed.
>

7==============================================

Date: Sun, 09 Dec 2001 21:00:40 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] Interesting bandwith tester

2nd try 24.4.. probably cached locally now

Ed Durrant wrote:

> Checkout this site
>
> http://www.activeenzymes dot com dot au/bandwidth/
>
> Interestingly enough I get different values depending which
> browser I use.
>
> If I use Netscape 4.61 I get 1.6 MB/S
>
> If I Use Mozilla 0.96 however, I get 2.2 MB/S reported
>
> Using Opera just give garbage (probably lack of JAVA Support).
>
> Would this suggest that Mozilla is about a quarter faster than netscape
> now ?
>
> I'd be interested what others find.
>
> Cheers/2
>
> Ed.
>

8==============================================

Date: Sun, 9 Dec 2001 21:42:03 +1100
Subject: Re: [os2genau] Interesting bandwith tester
From: Michael Block <mblockatoptushome dot com dot au>

873:-)) (Optus cable)
On Sunday, December 9, 2001, at 09:23 PM, Gregory Hicks wrote:

> 13.8... vvveeerrryyy sssssslllllllllooooooowwwwwww
>
> Ed Durrant wrote:
>
>> Checkout this site
>>
>> http://www.activeenzymes dot com dot au/bandwidth/
>>
>> Interestingly enough I get different values depending which
>> browser I use.
>>
>> If I use Netscape 4.61 I get 1.6 MB/S
>>
>> If I Use Mozilla 0.96 however, I get 2.2 MB/S reported
>>
>> Using Opera just give garbage (probably lack of JAVA Support).
>>
>> Would this suggest that Mozilla is about a quarter faster than netscape
>> now ?
>>
>> I'd be interested what others find.
>>
>> Cheers/2
>>
>> Ed.
>>
>
>
>

regards
Michael Block

caca et declina medicus
------------------------------------> 
http://members.optushome dot com dot au/mblock/perinatal.html
the www home of perinatal psychiatry